
@font-face {
font-family: 'bookplateregular';
src: url('bookp-webfont.eot');
src: url('bookp-webfont.eot?#iefix') format('embedded-opentype'),
url('bookp-webfont.woff2') format('woff2'),
url('bookp-webfont.woff') format('woff'),
url('bookp-webfont.ttf') format('truetype'),
url('bookp-webfont.svg#bookplateregular') format('svg');
font-weight: normal;
font-style: normal;

}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
}
header, footer, article, section, hgroup, nav, figure {
margin:0px;
padding:0px;
}

img {
border: 0 none;
height: auto;
}

ul {
list-style-type:none;
}
p, td, input, label, form, h1, h2, h3, h4, h5, h6 {
padding:0px;
margin:0px;
border:none;
}
body{margin:0px; padding:0px; font-family: 'bookplateregular';}

h1{font-size:24px; color:#fff; font-weight:normal; text-align:center;}
h2{font-size:22px; color:#fff; background:url(../images/keepborder.png) no-repeat center 60px; text-align:center; font-weight:normal; padding:50px 0 30px 0;}
h2.small{font-size:22px; color:#fff; background:url(../images/divider.png) no-repeat center 60px; text-align:center; font-weight:normal; padding:50px 0 30px 0;}
h3{font-size:24px; color:#fff; text-align:center; font-weight:normal;}

p{ font-size:16px; color:#fff; line-height:16px; padding:20px 0 0 0; text-align:center;}

#header{width:100%; float:left; height: auto; background:#fff; background:url(../images/elips.png) no-repeat center top; padding-bottom:25px;}
.headerin{width:1000px; margin:0 auto; position:relative; top:10px;}

.navigation{width:100%; height:43px; float:left; background: url(../images/menubg.png) repeat-x center top; position:relative; z-index:1;}
.navigation ul{ width:1000px; margin:0 auto;}
.navigation ul li{ float:left; font-size:14px;}
.navigation ul li a{ color:#fff; text-decoration:none; padding:0 13px; display:block; line-height:40px;}
.navigation ul li a:hover{ color:#ff5c2e;}


.navigation ul li ul {
  display: none;
  padding: 0;
}
.navigation ul li:hover ul {
  display: block;
  float: left;
  position: absolute;
  width: 220px;
  z-index: 10;
  top:36px;
}
.navigation ul li:hover ul li {
  background: none repeat scroll 0 0 #1D04CA;
  float: left;
  font-size: 14px;
  font-weight: normal;
  line-height: 25px;
  border-bottom: 1px solid #fff;
  text-align: left;
  width: 220px;
}
.navigation ul li:hover ul li a {
  color: #fff;
  display: block;
  line-height: 25px;
  padding:2px 13px;
}


.navigation-res{ display:none !important;}

.banner{width:100%; height:auto; float:left; margin-top:-20px;}
.banner img{ width:100%; height:auto;}
.middlesection{width:100%; background:#4590ad; float:left; padding:20px 0 60px 0;}

.middlein{ width:1000px; margin:0 auto;}

.services{ width:100%; float:left; height:auto; padding:15px 0 30px 0}
.services p{ text-align: inherit; padding:15px 0 15 0; font-size:15px;}
.box{
-webkit-border-top-left-radius: 40px;
-webkit-border-bottom-right-radius: 40px;
-moz-border-radius-topleft: 40px;
-moz-border-radius-bottomright: 40px;
border-top-left-radius: 40px; background:#1d04ca; min-height:145px;
border-bottom-right-radius: 40px; border:solid 3px #fff; width:27%; padding:10px 2% 20px 2%; float:left;
}
.box h3 a{color:#FFFFFF; text-decoration:none;}
.box h3 a:hover{text-decoration:underline;}
.emg{margin-left:19px; margin-right:19px;}

.sn{ width:100%; height:auto; float:left;}
.sn h4{font-size:22px; color:#fff; background:url(../images/sniconborder.png) no-repeat center 32px; text-align:center; font-weight:normal; padding:20px 0 10px 0;}
.sn ul{ width:348px; margin:0 auto;}
.sn ul li{ float:left; padding:0 11px;}

footer{ background:#6ed0f6; float:left; padding:30px 0; width:100%;}

hr{ background:url(../images/hr.png) no-repeat left; height:5px; width:100%; margin:20px 0 0 0; border:none;}

.ourhours{ width:350px; background:#00a7c5; -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; padding:20px; margin:0 auto;}
.ourhours h6{ font-size:33px; text-align:center; color:#fff; font-weight:normal;}
.ourhours p{ text-align:center; font-size:22px; padding:20px 0 0 0; color:#fff;}

.footerin{ max-width:1120px; margin:40px auto 20px auto; width:100%;}
.footerin .left{width:52%; float:left; height:auto; font-size:14px; color:#00282f;}
.footerin .left a{color:#00282f;}
.footerin .left span{ float:right;}
.footerin .left span a{ text-decoration:none; color:#00282f;}
.footerin .left span a:hover{ text-decoration:underline;}
.footerin .right{width:47%; float:left; height:auto; font-size:14px; color:#00282f; text-align:right;}
.footerin .right a{color:#00282f; text-decoration:none;}
.footerin .right a:hover{text-decoration:underline;}

.leftsection{width:72%; float:left; height:auto; padding-bottom:30px;}
.leftsection h4{ font-size:24px; color:#fff;}
.leftsection p{ font-size:16px; line-height:18px; padding:30px 0 0 0; text-align:inherit;}
.rightsection{width:25%; float:right; height:auto;}

.widget{ width:100%; float:left; margin-bottom:20px; text-align:center;}
.widget h5{ font-size:22px; text-align:center; color:#fff; font-weight:normal;}
.sn .cnss-social-icon tr td, .sn .cnss-social-icon, .sn .cnss-social-icon tr { margin: 0 auto !important; }
.banner .metaslider .rslides img{ display:inline; float:none;}
.contact-left .right, .left {
  float: left;
  margin: 0 0 10px;
  width: 100%;
}
.contact-page-form {
  color: #fff;
  margin-top:3%;
}
.contact-page-form .field {
  float: right;
  width: 58%;
}
.contact-page-form input[type="text"], input[type="search"], .contact-page-form input[type="email"], .contact-page-form input[type="url"] .contact-left, .contact-page-form input[type="tel"], .contact-page-form textarea {
  padding: 10px 3%;
  width: 94%;
  border:1px solid #000;
}
.contact-page-form input[type="submit"] { width:165px; height:40px; background:#1F08CF; font-size:25px; color:#fff; cursor:pointer; font-family:"Times New Roman", Times, serif; }
.contact-page-form input[type="submit"] {
  float: right;
  margin: 20px 0 0;
  -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
 /* width: 170px;*/
}
div.wpcf7-validation-errors {
  border: 2px solid #bf072c !important;
  clear: both;
  color: #bf072c !important;
}
div.wpcf7-response-output {margin:3em 0.5em 1em !important;}
div.wpcf7-mail-sent-ok {
  border: 2px solid #49e54e !important;;
  color: #49E54E;
}
.widget_wysija_cont p label {
  float: left;
  margin-right: 11%;
}
.wysija-input {
  padding: 1%;
  width:220px;
}
.widget_wysija_cont .wysija-submit {
  background: none repeat scroll 0 0 #1d04ca;
  color: #fff;
  padding: 1% 3%;
  margin-left:36%;
  -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}
.widget_wysija_cont .updated, .widget_wysija_cont .login .message {background-color: #1f08cf !important;color: #fff !important;}
.ss_wrapper .page_heading{display:none;}
.ss_wrapper .page_item_list {
  padding: 3%;
}
.ss_wrapper ul li {
  padding: 1%;
}
.ss_wrapper ul li a{color:#FFFFFF; text-decoration:none;}
.ss_wrapper ul li a:hover{text-decoration:underline;}
.current_page_item a{color:#ff5c2e !important;}
.ss_wrapper .current_page_item a{color:#ffffff !important;}
/*ktn 24-11-2014*/
.evrplus_event_list .all_event{  border: 1px solid #1D04CA;
    color: #fff;
    float: left;
    font-size: 14px;
    margin:0.7%;
    min-height: 230px;
    text-align: center;
    width:23%;}
.er_date.starttime {
  background: none repeat scroll 0 0 yellow;
  color: #000;
  padding:2% 0;
}
.er_title.er_ticket_info {
  color: #ea6522 !important;
  font-size: 16px;
  margin: 6% 0;
}	
/*ktn 25-11-2014*/
#evrplus_pop_venue{padding:0px !important;}
#evrplus_pop_title span a{display:none;}
#cboxContent {
    background: #4590ad !important;}
#evrplus_pop_foot{display:none;}
#evrplus_pop_title h3 ,#evrplus_pop_address u{
    color: #fff !important; margin-left:15px;
    font-family: robotothin;
    font-weight: 800 !important;
    padding: 9px 0 0;
}
#evrplus_pop_date_row {
    line-height: 12px;
    margin-left: 2% !important;
    padding-bottom: 8px;
    padding-left: 1%;
    width: 95% !important; background:#FFFF00;
}
#evrplus_pop_body {
    clear: left;
    color: #fff !important;
    float: left;
    line-height: 20px;
    margin-left: 17px;
    width: 400px;
}
#evrplus_pop_address{margin-left:15px; color:#fff;}
#evrplus_pop_price{color:#fff; margin-left:15px; padding:0px !important; width:90% !important;}
#evrplus_pop_price u{color:#fff; font-weight: 800 !important;}
#cboxTitle{display:none !important;}
.evrplus_spacer {
    padding: 3px 0 !important;
}
.er_title a{ color: #fff;
    font-weight: normal;
    text-decoration: underline;}
.er_title a:hover{ text-decoration:none; }
.widget #datebg{ float: left; background:none repeat scroll 0 0 #e0e0e0 !important; height:45px !important; width:45px !important; border:2px solid #2817c7; border-radius: 5px;}
.widget #evrplus_eventitem_title{float: left;
    margin-left: 8px;
    width:74%;}

.widget #evrplus_eventitem_title a:hover{ text-decoration:none; }

.widget #evrplus_eventitem_title p{  padding: 5px 0 0; font-size:14px;
    text-align: left;}
.widget #topdate{color:#ffffff !important;background-color : #e9662d; border-top-left-radius: 3px; border-top-right-radius: 3px;color: #ffffff;font-family: bookplateregular;
    font-size: 18px;}
.widget #evrplus_eventitem {border: 1px solid #fff;
    clear: both;
    height: auto !important;
    overflow: hidden;
    padding: 15px 1% 1% 2% !important;
    position: relative;
    text-align: left;}
.widget .horizontal_line1{height:0px !important;}
.widget #evrplus_eventitem_title a{ color:#fff;}

/*ktn 04-12-2014*/
.evrplus_event_list .all_event img{  max-height: 100px;
    max-width: 100px !important;}
.evrplus_pop_img{max-height: 175px;
    max-width: 250px; width:auto !important; height:auto !important;}
#cboxContent #evrplus_pop_top{width:100% !important;}
#cboxContent #evrplus_pop_top .evrplus_pop_hdr_img{max-width: 96%;}
table.evrplus_events{ margin-top: 20px;}
table.er_title a{ color: #444444;}